﻿body {
	min-width: 320px;
	position: relative;
	overflow-x: hidden;
	font-family: "AgoraSansProRegular", sans-serif;
	border-top: 4px solid #FECD0B;
	font-size: 13px !important;
}
.hidden {
	display: none;
}


/* Header
–––––––––––––––––––––––––––––––––––––––––––––––––– */ 
.main-header {
	background-color: #003a6a;
	color: #8AB5D6;
	border-bottom: 4px solid #e2e2e2;
}
.header-left {
	margin-top: 70px;
}
.header-right {
	margin-top: 70px;
	text-align: right;
}
.header-left p i {
	margin-right: 7px;
}
.logo {
	margin: 40px auto;
	text-align: center;
}
.header-left a {
	color: #8AB5D6;
}
.header-left:hover {
	text-decoration: none;
}



/* Sub-Menu
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.submenu-small {	
}
.submenu-small li{
	display: inline-block;
}
.submenu-small li a {
	color: #8AB5D6;
}
.submenu-small li:not(:last-child)::after {
	content: "|";
	padding: 0 7px;
}
.navbar-form {
	padding: 0;
}


/* Search Form Control
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.search-form {
	background-color: #004074;
	border: 1px solid #00569d;
	color: #8ab5d6;
	width: 200px;
	padding: 7px 12px;
}
	/*Placeholders for different browsers*/
.search-form::-webkit-input-placeholder {
	color: #8ab5d6;
}

.search-form::-moz-placeholder {
	color: #8ab5d6;
}/* Firefox 19+ */

.search-form:-moz-placeholder {
	color: #8ab5d6;
}/* Firefox 18- */

.search-form:-ms-input-placeholder {
	color: #8ab5d6;
}



/* Main Menu
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.main-menu-wrapper {	
	background: #004884;
	border-top: 1px solid #00569d;		
}
.main-menu {
	list-style-type: none;	
	margin-bottom: 0;
	padding: 0;
}
.main-menu > li {
	border-right: 1px solid #00569d;
	display: block;
	float: left;
	position: relative;
}
.main-menu li a {
	background: #004884;
	color: #8ab5d6;
	display: block;
	text-decoration: none;
	padding: 18px 20px;
}
	/*Dropdown*/
.main-menu ul {
	display: none;
	list-style-type: none;
	position: absolute;
	z-index: 9999;
	left: -40px;
}
.main-menu ul li {
	float: none;
}
.main-menu ul li:not(:last-child) {
	border-bottom: 1px solid #00569d;	
}
.main-menu li a:focus {
	outline: none
}
.main-menu ul li:first-child {
	border-top: 4px solid #fecd0b;	
}
.main-menu ul a {
	background-color: #003A6A;
	color: #8ab5d6 !important;
	white-space: nowrap;
}
.main-menu li:hover a {
	color: #fff;
}
.main-menu li:hover ul {
	display: block;
}
.main-menu ul  li:hover a {
	color: #fff !important;
}
@keyframes fadeInRight {
0% {
    opacity: 0;
    transform: translateX(20px);
}
100% {
    opacity: 1;
    transform: translateX(0px);
}
}
.fadeInRight {
    animation-name: fadeInRight;
}
.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
}

/* Social icons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.social-icons {
	background-color: #004884;
	list-style-type: none;
	margin: 0;
	padding: 21px;
}
.social-icons li {
	float: left;
	margin-left: 20px;
}
.social-icons li a {
	color: #fff;
	display: block;
	text-decoration: none;
}
.social-icons li:hover a {
	color: #FECD0B;
}
.social-icons li a:focus {
	outline: none;
}

/* Responsive Main Menu
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.responsive-main-menu {
	background-color: #00569D;
	list-style-type: none;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
	-webkit-transition: height 0.4s ease;
	-o-transition: height 0.4s ease;
	transition: height 0.4s ease;
}
.responsive-main-menu.open {
	height: 800px;                   /*change it when it wont be enough*/
}
.responsive-main-menu li {
	margin: 15px 20px;
	border-bottom: 1px solid #666666;
}
.responsive-main-menu li a {
	color: #fff;
	font-size: 16px;
}
.responsive-main-menu li a:focus {
	outline: none;
}
.responsive-main-menu ul {
	list-style-type: none;
}
.responsive-main-menu ul li:last-child {
	border: none;
}


/* Main Slider
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.carousel-caption {
	text-align: left;
	top: 0;
}
.carousel-inner {
	border: 7px solid #fff;
}
.main-slider {
	margin-top: 30px;
	max-height: 500px;
}
.carousel-inner {
	height: 500px;
}
.carousel-inner > .item > img{
	position: relative;
}
	/*Overlay is a div for shadows in img*/
.carousel-inner .overlay{
	background-color: rgba(36,36,36,.67);
	content: "";
	height: 486px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;				
}
.carousel-control {
	top: auto;
	bottom: 27px;	
	width: 0;
	z-index: 2;	
}
.carousel-control span {
	background-color: #003A6A;
}
.carousel-control.left {
	left: auto;
	right: 57px;	
}
.carousel-control.right {
	right: 17px;
}
.slide-img {
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	left: 0;
	height: 486px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
}